"App.UnknownExtensionMessage" = "未知的檔案的延伸部份.";
"App.FileNotExistMessage" = "沒有這個檔案.";
"App.UntitledSceneMessage" = "Untitled.scene";
"App.ObjectNotCreatedMessage" = "無法建立 3D 物件.";
"App.AutomaticallyMoveMessage" = "您是否要讓軟體自動地調整鏡頭使其能呈現您所加入的物件\? (如此您不需要為了尋找物件而手動地調整鏡頭...)";
"App.SceneNotCreatedMessage" = "無法建立場景.";
"App.YesMessage" = "是";
"App.NoMessage" = "否";
"MainWindow.PropertiesGroupBoxCaption" = "特性";
"MainWindow.PositionStaticTextText" = "位置:";
"MainWindow.OrientationStaticTextText" = "方向:";
"MainWindow.ScaleStaticTextText" = "縮放:";
"MainWindow.ApplyBevelButtonCaption" = "套用";
"MainWindow.SelectionGroupBoxCaption" = "選擇";
"MainWindow.ShowBevelButtonCaption" = "顯示";
"MainWindow.CameraRadioButtonCaption" = "鏡頭:";
"MainWindow.CameraRadioButtonHelpTag" = "選擇一個鏡頭";
"MainWindow.ObjectsRadioButtonCaption" = "物件:";
"MainWindow.MainRb3DSpaceHelpTag" = "將 3DMF 檔案拉放到這裏以加入場景中.\r使用 Shift, Option, 與 Command 鍵調整滑鼠的控制.";
"MainWindow.ObjectsListBoxHelpTag" = "選擇一個物件";
"PreferencesWindow.SelectSkyColorMessage" = "選擇一個新的天空顏色";
"PreferencesWindow.SelectAmbientColorMessage" = "選擇一個新的週圍光線顏色";
"PreferencesWindow.SelectFloodColorMessage" = "選擇一個新的地板光線顏色";
"PreferencesWindow.ViewerGroupBoxCaption" = "觀察視窗透明度";
"PreferencesWindow.PreferencesGroupBoxCaption" = "偏好設定視窗的透明度";
"PreferencesWindow.SkyBevelButtonCaption" = "改變顏色";
"PreferencesWindow.SkyGroupBoxCaption" = "天空顏色";
"PreferencesWindow.AmbientBevelButtonCaption" = "改變顏色";
"PreferencesWindow.AmbientColorGroupBoxCaption" = "週遭光線顏色";
"PreferencesWindow.FloodBevelButtonCaption" = "改變顏色";
"PreferencesWindow.FloodBrightnessGroupBoxCaption" = "地面光線亮度";
"PreferencesWindow.FloodColorGroupBoxCaption" = "地面光線顏色";
"PreferencesWindow.AmbientBrightnessGroupBoxCaption" = "週遭光線亮度";
"PreferencesWindow.FieldGroupBoxCaption" = "視角範圍";
"PreferencesWindow.FogStartGroupBoxCaption" = "霧化開始距離";
"PreferencesWindow.NearGroupBoxCaption" = "近端著色面距離";
"PreferencesWindow.RotationGroupBoxCaption" = "旋轉精度";
"PreferencesWindow.FarGroupBoxCaption" = "遠端著色面距離";
"PreferencesWindow.TranslationGroupBoxCaption" = "轉換精度";
"PreferencesWindow.OkPushButtonCaption" = "好";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectSkyColorMessage" = "選擇一個新的天空顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectAmbientColorMessage" = "選擇一個新的週圍光線顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectFloodColorMessage" = "選擇一個新的地板光線顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.ViewerGroupBoxCaption" = "觀察視窗透明度";
"PreferencesWindow.MainCheckForUpdateContainerControl.PreferencesGroupBoxCaption" = "偏好設定視窗的透明度";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyBevelButtonCaption" = "改變顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyGroupBoxCaption" = "天空顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBevelButtonCaption" = "改變顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientColorGroupBoxCaption" = "週遭光線顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBevelButtonCaption" = "改變顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBrightnessGroupBoxCaption" = "地面光線亮度";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodColorGroupBoxCaption" = "地面光線顏色";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBrightnessGroupBoxCaption" = "週遭光線亮度";
"PreferencesWindow.MainCheckForUpdateContainerControl.FieldGroupBoxCaption" = "視角範圍";
"PreferencesWindow.MainCheckForUpdateContainerControl.FogStartGroupBoxCaption" = "霧化開始距離";
"PreferencesWindow.MainCheckForUpdateContainerControl.NearGroupBoxCaption" = "近端著色面距離";
"PreferencesWindow.MainCheckForUpdateContainerControl.RotationGroupBoxCaption" = "旋轉精度";
"PreferencesWindow.MainCheckForUpdateContainerControl.FarGroupBoxCaption" = "遠端著色面距離";
"PreferencesWindow.MainCheckForUpdateContainerControl.TranslationGroupBoxCaption" = "轉換精度";
"PreferencesWindow.MainCheckForUpdateContainerControl.OkPushButtonCaption" = "好";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectSkyColorMessage" = "選擇一個新的天空顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectAmbientColorMessage" = "選擇一個新的週圍光線顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectFloodColorMessage" = "選擇一個新的地板光線顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.ViewerGroupBoxCaption" = "觀察視窗透明度";
"PreferencesWindow.MainResetPreferencesContainerControl.PreferencesGroupBoxCaption" = "偏好設定視窗的透明度";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyBevelButtonCaption" = "改變顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyGroupBoxCaption" = "天空顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBevelButtonCaption" = "改變顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientColorGroupBoxCaption" = "週遭光線顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBevelButtonCaption" = "改變顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBrightnessGroupBoxCaption" = "地面光線亮度";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodColorGroupBoxCaption" = "地面光線顏色";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBrightnessGroupBoxCaption" = "週遭光線亮度";
"PreferencesWindow.MainResetPreferencesContainerControl.FieldGroupBoxCaption" = "視角範圍";
"PreferencesWindow.MainResetPreferencesContainerControl.FogStartGroupBoxCaption" = "霧化開始距離";
"PreferencesWindow.MainResetPreferencesContainerControl.NearGroupBoxCaption" = "近端著色面距離";
"PreferencesWindow.MainResetPreferencesContainerControl.RotationGroupBoxCaption" = "旋轉精度";
"PreferencesWindow.MainResetPreferencesContainerControl.FarGroupBoxCaption" = "遠端著色面距離";
"PreferencesWindow.MainResetPreferencesContainerControl.TranslationGroupBoxCaption" = "轉換精度";
"PreferencesWindow.MainResetPreferencesContainerControl.OkPushButtonCaption" = "好";
"CommonMenuModule.AppleAboutText" = "關於...";
"CommonMenuModule.ApplePreferencesText" = "選項...";
"CommonMenuModule.AppleQuitText" = "離開";
"CommonMenuModule.EditClearText" = "清除";
"CommonMenuModule.EditCopyText" = "複製";
"CommonMenuModule.EditCutText" = "剪下";
"CommonMenuModule.EditPasteText" = "貼上";
"CommonMenuModule.EditText" = "編輯";
"CommonMenuModule.HelpDocumentationText" = "閱讀文件...";
"CommonMenuModule.HelpTranslateText" = "翻譯成其他語言...";
"CommonMenuModule.HelpPurchaseText" = "購買一組註冊碼...";
"CommonMenuModule.HelpText" = "協助";
"CommonMenuModule.HelpWebsiteText" = "到網站...";
"CommonMenuModule.HelpContactText" = "與我們聯絡...";
"MenuModule.FileText" = "檔案";
"MenuModule.FileOpenObjectText" = "開啟一個 3DMF 檔案並加入場景當中...";
"MenuModule.FileRemoveObjectText" = "移除在場景中選擇的物件";
"MenuModule.OptionsText" = "選項";
"MenuModule.OptionsWireframeText" = "啟用/取消格線式著色";
"MenuModule.OptionsFogText" = "啟用/取消霧化著色";
"MenuModule.OptionsResetText" = "將鏡頭重設至它預設的位置";
"MenuModule.OptionsBackFacesText" = "開啟/關閉背景著色";
"MenuModule.FileOpenSceneText" = "開啟場景...";
"MenuModule.FileSaveSceneText" = "儲存場景...";
"AboutWindow.DevelopedStaticTextText" = "軟體開發商 \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "軟體開發商 \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "軟體開發商 \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "軟體開發商 \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "您的註冊資訊: \r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\r不正確。\r請確認您所輸入的註冊資訊與您經由電子郵件所收到的註冊資訊完全一致。";
"RegistrationWindow.OkBevelButtonCaption" = "確定";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "晚一點再註冊";
"RegistrationWindow.RegistrationCodeStaticTextText" = "註冊碼:";
"RegistrationWindow.RegistrationNameStaticTextText" = "使用者註冊名稱:";
"RegistrationWindow.TrialTimeExpiredMessage" = "產品試用期已經結束。\r應用程式將會關閉。 若您想再度使用，請重新執行本程式。";
"RegistrationWindow.PurchaseBevelButtonCaption" = "購買";
"RegistrationWindow.RegistrationBodyStaticTextText" = "只要在我們的網站上購買註冊碼後您就可以對本軟體進行註冊了。\r\r您也可以光臨我們的網站看看我們其它的共享軟體與免費軟體...";
"RegistrationWindow.CorrectRegistrationMessage" = "您的註冊資訊已經經過認証。\r感謝您的支持。";
"RegistrationWindow.RegistrationTitleStaticTextText" = "免費試用這個軟體...\r若您需要這個軟體的官方授權的話, 請進行註冊程序...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "您的註冊資訊: \r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\r不正確。\r請確認您所輸入的註冊資訊與您經由電子郵件所收到的註冊資訊完全一致。";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "確定";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "晚一點再註冊";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "註冊碼:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "使用者註冊名稱:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "產品試用期已經結束。\r應用程式將會關閉。 若您想再度使用，請重新執行本程式。";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "購買";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "只要在我們的網站上購買註冊碼後您就可以對本軟體進行註冊了。\r\r您也可以光臨我們的網站看看我們其它的共享軟體與免費軟體...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "您的註冊資訊已經經過認証。\r感謝您的支持。";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "免費試用這個軟體...\r若您需要這個軟體的官方授權的話, 請進行註冊程序...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "這個軟體尚未被翻譯或者只有一部份翻譯完成。 若您希望能協助我們翻譯得更好, 請與我們聯繫. 我們將會贈送您一組註冊碼。";
"RegistrationModule.ALREADYTRANSLATEDMESSAGE" = "若您發現本軟體的瑕疵, 或者本軟體語言翻譯不正確, 或者您有任何改善的建議, 或者您有任何問題的話, 請與我們聯絡.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "啟動時自動檢查是否有軟體更新。";
"CheckForUpdateThread.NewVersionAvailableMessage" = "更新通知\r\r在網路上已經有一個新版的 %APPLICATIONNAME% 了。\r您可以現在就從我們的網站上下載。";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "下次啟動時重新設定所有選項。";
